=== debian/changelog ===
rust-exa (0.8.0-2) unstable; urgency=medium

  * Silent the tests which fails without a terminal (Closes: #917225)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 26 Dec 2018 12:27:38 +0100

rust-exa (0.8.0-1) unstable; urgency=medium

  * Finalize the package for upload

  [ Ximin Luo ]
  * Package exa 0.8.0 from crates.io using debcargo 2.2.9
    (Closes: #903510)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Dec 2018 10:47:33 +0100
