=== debian/control ===
Source: rust-exa
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.11+default-dev,
 librust-datetime-0.4+default-dev (>= 0.4.5-~~),
 librust-env-logger-0.6+default-dev,
 librust-getopts-0.2+default-dev (>= 0.2.14-~~),
 librust-git2-0.7-dev,
 librust-glob-0.2+default-dev,
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.9-~~),
 librust-locale-0.2+default-dev (>= 0.2.1-~~),
 librust-log-0.4+default-dev,
 librust-natord-1+default-dev (>= 1.0.7-~~),
 librust-num-cpus-1+default-dev (>= 1.3.0-~~),
 librust-number-prefix-0.2+default-dev (>= 0.2.3-~~),
 librust-scoped-threadpool-0.1+default-dev,
 librust-term-grid-0.1+default-dev (>= 0.1.6-~~),
 librust-term-size-0.3+default-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.4-~~),
 librust-users-0.8+default-dev,
 librust-zoneinfo-compiled-0.4+default-dev (>= 0.4.5-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exa
Homepage: https://the.exa.website/

Package: librust-exa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.11+default-dev,
 librust-datetime-0.4+default-dev (>= 0.4.5-~~),
 librust-env-logger-0.6+default-dev,
 librust-getopts-0.2+default-dev (>= 0.2.14-~~),
 librust-glob-0.2+default-dev,
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.9-~~),
 librust-locale-0.2+default-dev (>= 0.2.1-~~),
 librust-log-0.4+default-dev,
 librust-natord-1+default-dev (>= 1.0.7-~~),
 librust-num-cpus-1+default-dev (>= 1.3.0-~~),
 librust-number-prefix-0.2+default-dev (>= 0.2.3-~~),
 librust-scoped-threadpool-0.1+default-dev,
 librust-term-grid-0.1+default-dev (>= 0.1.6-~~),
 librust-term-size-0.3+default-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.4-~~),
 librust-users-0.8+default-dev,
 librust-zoneinfo-compiled-0.4+default-dev (>= 0.4.5-~~)
Recommends:
 librust-exa+git-dev (= ${binary:Version})
Suggests:
 librust-exa+git2-dev (= ${binary:Version})
Provides:
 librust-exa-0-dev (= ${binary:Version}),
 librust-exa-0.8-dev (= ${binary:Version}),
 librust-exa-0.8.0-dev (= ${binary:Version})
Description: Modern replacement for ls - Rust source code
 This package contains the source for the Rust exa crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-exa+git-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-exa-dev (= ${binary:Version}),
 librust-git2-0.7-dev
Provides:
 librust-exa+default-dev (= ${binary:Version}),
 librust-exa-0+git-dev (= ${binary:Version}),
 librust-exa-0+default-dev (= ${binary:Version}),
 librust-exa-0.8+git-dev (= ${binary:Version}),
 librust-exa-0.8+default-dev (= ${binary:Version}),
 librust-exa-0.8.0+git-dev (= ${binary:Version}),
 librust-exa-0.8.0+default-dev (= ${binary:Version})
Description: Modern replacement for ls - feature "git"
 This metapackage enables feature git for the Rust exa crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-exa+git2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-exa-dev (= ${binary:Version}),
 librust-git2-0.7-dev
Provides:
 librust-exa-0+git2-dev (= ${binary:Version}),
 librust-exa-0.8+git2-dev (= ${binary:Version}),
 librust-exa-0.8.0+git2-dev (= ${binary:Version})
Description: Modern replacement for ls - feature "git2"
 This metapackage enables feature git2 for the Rust exa crate, by pulling in any
 additional dependencies needed by that feature.

Package: exa
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Modern replacement for ls
 exa is an improved file lister with more features and better defaults.
 It uses colours to distinguish file types and metadata. It knows about
 symlinks, extended attributes, and Git. And it’s small, fast, and just
  one single binary.
 .
 This package contains the following binaries built from the Rust crate
 "exa":
  - exa
