## rust-exa 0.9.0

=== debian/changelog ===
rust-exa (0.9.0-5) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.4-alpha.0
  * Bump number-prefix to 0.4 to match the one uploaded
  * Disable dwz. See https://github.com/rust-lang/rust/issues/66118

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Dec 2020 13:24:16 +0100

rust-exa (0.9.0-4) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.3
  * Rebuild exa to bump the users dep to 0.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Jun 2020 19:32:07 +0200

rust-exa (0.9.0-3) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.2
  * Silent tests to make autopkgtest pass

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Apr 2020 22:54:10 +0200

rust-exa (0.9.0-2) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.0
  * Rebuild for env_logger

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 30 Dec 2019 13:41:06 +0100

rust-exa (0.9.0-1) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.0
    (Closes: #934953)
  * Disable git support because a test fail in libgit2-sys
    I will fix it with the new version of libgit2-sys

  [ kpcyrd ]
  * Update the package to build with more recent version of glob and users
    (Closes: #932591)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 16 Nov 2019 22:58:53 +0100
