=== debian/control ===
Source: rust-exa
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-datetime-0.4+default-dev (>= 0.4.7-~~),
 librust-env-logger-0.7+default-dev,
 librust-glob-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.51-~~),
 librust-locale-0.2+default-dev (>= 0.2.2-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-natord-1+default-dev (>= 1.0.9-~~),
 librust-num-cpus-1+default-dev (>= 1.10.0-~~),
 librust-number-prefix-0.4+default-dev,
 librust-scoped-threadpool-0.1+default-dev (>= 0.1.9-~~),
 librust-term-grid-0.1+default-dev (>= 0.1.7-~~),
 librust-term-size-0.3+default-dev (>= 0.3.1-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~),
 librust-users-0.10+default-dev,
 librust-zoneinfo-compiled-0.4+default-dev (>= 0.4.8-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exa
Homepage: https://the.exa.website/
Rules-Requires-Root: no

Package: librust-exa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-datetime-0.4+default-dev (>= 0.4.7-~~),
 librust-env-logger-0.7+default-dev,
 librust-glob-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.51-~~),
 librust-locale-0.2+default-dev (>= 0.2.2-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-natord-1+default-dev (>= 1.0.9-~~),
 librust-num-cpus-1+default-dev (>= 1.10.0-~~),
 librust-number-prefix-0.4+default-dev,
 librust-scoped-threadpool-0.1+default-dev (>= 0.1.9-~~),
 librust-term-grid-0.1+default-dev (>= 0.1.7-~~),
 librust-term-size-0.3+default-dev (>= 0.3.1-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~),
 librust-users-0.10+default-dev,
 librust-zoneinfo-compiled-0.4+default-dev (>= 0.4.8-~~)
Provides:
 librust-exa+default-dev (= ${binary:Version}),
 librust-exa-0-dev (= ${binary:Version}),
 librust-exa-0+default-dev (= ${binary:Version}),
 librust-exa-0.9-dev (= ${binary:Version}),
 librust-exa-0.9+default-dev (= ${binary:Version}),
 librust-exa-0.9.0-dev (= ${binary:Version}),
 librust-exa-0.9.0+default-dev (= ${binary:Version})
Description: Modern replacement for ls - Rust source code
 This package contains the source for the Rust exa crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: exa
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Modern replacement for ls
 exa is an improved file lister with more features and better defaults.
 It uses colours to distinguish file types and metadata. It knows about
 symlinks, extended attributes, and Git. And it’s small, fast, and just
  one single binary.
