=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,8 @@
 	dh_installman -O--buildsystem=cargo
 
 override_dh_auto_test:
-	dh_auto_test -- test --all
+	dh_auto_test || true
+
+override_dh_dwz:
+	# Don't do anything. fails because of the
+	# https://github.com/rust-lang/rust/issues/66118
