=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test exa 0.9.0 --all-targets --all-features
Features: test-name=rust-exa:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test exa 0.9.0 --all-targets 
Features: test-name=librust-exa-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test exa 0.9.0 --all-targets --no-default-features
Features: test-name=librust-exa-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
