## rust-exa 0.10.1

=== debian/changelog ===
rust-exa (0.10.1-4) unstable; urgency=medium

  * Team upload.
  * Package exa 0.10.1 from crates.io using debcargo 2.6.0
  * Bump upper limit of git2 dependency to allow 0.16.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 17:05:32 +0000

rust-exa (0.10.1-3) unstable; urgency=medium

  * Team upload.
  * Package exa 0.10.1 from crates.io using debcargo 2.6.0
  * Fix installation of bash completions (Closes: #1017358)
  * Bump git2 version so git feature can be re-enabled (Closes: #993768)

 -- James McCoy <jamessan@debian.org>  Sun, 20 Nov 2022 14:07:47 -0500

rust-exa (0.10.1-2) unstable; urgency=medium

  * Install the manpages and completions (Closes: #996059)
  * Adjust the description (Closes: #996081)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Oct 2021 10:06:41 +0200

rust-exa (0.10.1-1) unstable; urgency=medium

  * Package exa 0.10.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 17:14:03 +0200
