=== debian/control ===
Source: rust-exa
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-datetime-0.5+format-dev (>= 0.5.2-~~),
 librust-datetime-0.5-dev (>= 0.5.2-~~),
 librust-git2-0.16-dev | librust-git2-0.15-dev | librust-git2-0.14-dev | librust-git2-0.13-dev,
 librust-glob-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-libc-0.2+default-dev,
 librust-locale-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-natord-1+default-dev,
 librust-num-cpus-1+default-dev (>= 1.10-~~),
 librust-number-prefix-0.4+default-dev,
 librust-scoped-threadpool-0.1+default-dev,
 librust-term-grid-0.1+default-dev,
 librust-term-size-0.3+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-users-0.11+default-dev,
 librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~),
 pandoc,
 bash-completion
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exa
Homepage: https://the.exa.website/
X-Cargo-Crate: exa
Rules-Requires-Root: no

Package: exa
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Modern replacement for ls
 exa is an improved file lister with more features and better defaults.
 It uses colours to distinguish file types and metadata. It knows about
 symlinks, extended attributes, and Git. And it’s small, fast, and just
 one single binary.
